#t1,#t2, #t3 { display: none;	}

div {
table-layout: fixed;    
text-align: left;
} 

 table {
     
     width: 99%;
        
	background-color: #D0D0D0;
        word-wrap: break-word
        table-layout: fixed;
        text-align: left;
	}

p {
	text-indent: 20px;
	text-align: justify;
	font-size: 1em;
        word-wrap: break-word;
}
.glt {
	text-align: center;
	vertical-align: top;
}

.scroll {
width: 95vw;
    
overflow-x: scroll;
}

img {
	border: 0;
  max-width: 100%;
  height: auto;
}

.gltm {
	text-align: center;
	vertical-align: top;
	width : 99%;
}
body {
	background-color: #D0D0D0;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
 text-align: left;


}
strong {
	color: #FF0000;
}

b {
	color: #FF0000;
}

ol {
	text-align: left;
}
li {

	font-size: 1.1em;
}



ul {
	line-height: 1.5em;
	text-align: justify;
}
tr {
	background-position: center center;
	text-align: center;
}
td {
	text-align: center;
	background-position: center center;
	vertical-align: super;
        word-wrap:break-word;
}
h6 {
	font-size: 0.5em;
	left: auto;
}
em {
	color: #0000FF;
}

ul {
	background-position: center;
	text-align: left;
}

i {
	color: #0000FF;
}
dfn {
	color: #990033;
	letter-spacing: 0.2em;
}
h1 {
	font-size: medium;
	text-indent: 1cm;
	text-align: left;
	color: #CC0033;
}
u {
	color: #6600FF;
	letter-spacing: 0.21em;
}
h2 {
	font-size: small;
}
em sub {
	color: #000000;
}

sub em {
	color: #000000;
}
